﻿/* #region Weather */
.mod-weather-vert
{
    width: 242px;
}
.mod-weather-horz
{
    width: 668px;
}
.mod-weather-vert .cms-module-view,
.mod-weather-horz .cms-module-view
{
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    font-weight: bold;
}
.mod-weather-horz li
{
    float: left;
}
.mod-weather-vert p
{
    padding: 6px 6px 4px 6px;
    text-align: center;
}
.mod-weather-horz p
{
    padding: 6px;
    text-align: center;
}

.mod-weather-horz .cms-module-view
{
    padding: 4px;
}
.geo-weather p
{
    padding: 6px 6px 4px 6px;
    text-align: center;
}
/* #endregion Weather */

/* #region Popular Destinations */
.mod-populardestinations
{
    float: none;
    padding: 8px 0px 0px 0px;
}
.mod-populardestinations .cms-module-top
{
    margin: 0px 8px;
}
.mod-populardestinations .cms-module-main
{
}
.mod-populardestinations li
{
    float: left;
    height: 113px; /*150px;*/
    overflow: hidden;
    padding: 8px;
    width: 326px;
}
.mod-populardestinations div.cA
{
    background-color: #E0E0E0;
}
.mod-populardestinations .popdest-image
{
    float: left;
    width: 150px;
}
.mod-populardestinations .popdest-image img
{
    display: block;
    width: 150px;
}
.mod-populardestinations .popdest-details
{
    float: left;
    height: 107px;
    overflow: hidden;
    padding: 6px 10px 0px 10px;
    width: 156px;
}
.mod-populardestinations .popdest-name
{
    font-size: 14px;
    height: 17px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 156px;
}
.mod-populardestinations .popdest-location
{
    font-size: 12px;
    height: 15px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 156px;
}
.mod-populardestinations .popdest-hotelcount
{
    display: block;
    height: 14px;
    margin-bottom: 7px;
    overflow: hidden;
    width: 156px;
}
.mod-populardestinations .btn-viewall
{
    width: 156px;
}
/* #endregion Popular Destinations */

/* #region Why Book */
.mod-whybookinfo .cms-module-main
{
    border: 1px solid #CCC;
    border-bottom: 0px;
}
.mod-whybookinfo p
{
    padding: 10px 16px;
}
.mod-whybookinfo ul
{
    border-top: 1px solid #CCC;
}
.mod-whybookinfo li
{
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #CCC;
}
.mod-whybookinfo li div
{
    padding: 10px 0px;
}
.mod-whybookinfo li h3
{
    background: transparent url(/assets/images/sprite-light-flow.png) no-repeat 0px -470px;
    font: 14px/20px Arial,Verdana,Sans-Serif;
    height: 20px;
    overflow: hidden;
    padding-left: 40px;
    text-transform: uppercase;
}
.cms-col668 .mod-whybookinfo
{
    width: 668px;
}
/* #endregion Why Book */

/* #region Link Boxes */
.mod-linkboxes
{
    padding: 8px 0px 8px 8px;
}
.mod-linkboxes .cms-module-top
{
    background: none !important;
    border-bottom: 1px solid #CCC;
    color: #595959 !important;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 4px 0px;
    text-transform:none;
    width: 668px;
}
.mod-linkboxes .cms-module-top h2
{
    color: #595959 !important;
    float: left;
    font: 18px/20px Arial,Verdana,Sans-Serif;
    font-weight: bold;
    margin-right: 16px;
    text-transform:none;
}
.mod-linkboxes .cms-module-top a
{
    color: #595959 !important;
}
.mod-linkboxes .cms-module-top .linkbox-link
{
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px;
    text-decoration: underline;
}
.mod-linkboxes .cms-module-top .cA
{
    /*height: 36px;*/ /*IE7*/
}
.mod-linkboxes .cms-module-top .control-direction
{
    float: right;
    margin: 4px 0px 0px 16px;
}
.mod-linkboxes .control-direction a
{
    float: left;
    cursor: pointer;
    height: 12px;
    margin-left: 10px;
    text-indent: -9999px;
    width: 12px;
}
.mod-linkboxes .control-previous
{
    background: transparent url(/assets/images/sprite-light-flow.png) no-repeat -15px -404px;
}
.mod-linkboxes .control-next
{
    background: transparent url(/assets/images/sprite-light-flow.png) no-repeat -18px -474px;
}
.mod-linkboxes .cms-module-top p
{
    float: right;
    font-size: 13px;
    line-height: 20px;
}
.mod-linkboxes .linkbox-link
{
    color: #A33DA3;
    float: left;
    line-height: 20px;
}
.mod-linkboxes .cms-module-main
{
    background: none !important;
}
.mod-linkboxes ul
{
    height: 150px;
    overflow: hidden;
}
.mod-linkboxes ul li
{
    float: left;
    margin-right: 16px;
    position: relative;
    width: 212px;
}
.mod-linkboxes ul li h2
{
    background-color: #000;
    bottom: 3px;
    color: #FFF;
    font: 14px/32px Arial,Verdana,Sans-Serif;
    height: 32px;
    left: 3px;
    opacity: 0.7;
    overflow: hidden;
    padding: 0px 9px;
    position: absolute;
    width: 188px;
}
.mod-linkboxes ul li a
{
    display: block;
}
.mod-linkboxes ul li h2.caption-hover
{
    height:0;
}
.mod-linkboxes ul li a:hover img
{
    border: 1px solid #666;
}
.mod-linkboxes ul li img
{
    background-color: #FFF;
    border: 1px solid #CCC;
    height: 144px;
    padding: 2px;
    width: 206px;
}
/* #endregion Link Boxes */

/* #region Our Collections */
.mod-our-collections
{
    padding: 0px;
    width: 684px;
}
.mod-our-collections h2 
{
    border-bottom: 1px solid #CCC;
    color: #595959;
    font: 18px/20px Arial,Verdana,Sans-Serif;
    font-weight: bold;
    margin: 0px 8px;
    padding: 8px 0px 4px 0px;
    text-transform:none;
}
.mod-our-collections li
{
    float: left;
    padding: 8px;
    width: 212px;
}
.mod-our-collections li.last
{
    margin-right: 0px;
}
.mod-our-collections .link .image
{
    height: 150px;
    width: 212px;
}
.mod-our-collections .link .image img
{
    /*height: 150px;
    width: 212px;*/
    background-color: #FFF;
    border: 1px solid #CCC;
    height: 144px;
    padding: 2px;
    width: 206px;
}
.mod-our-collections .link .image a:hover img
{
    border: 1px solid #666;
}
.mod-our-collections .link .title
{
    background-color: #000;
    color: #FFF;
    height: 32px;
    line-height: 32px;
    margin: -35px 3px 0px 3px;
    opacity: 0.7;
    padding: 0 10px;
    position: relative;
}
.mod-our-collections .link .title a
{
    color: #FFF !important;
    display: block;
    font-size: 14px;
    height: 32px;
    overflow: hidden;
    text-decoration: none;
}
.mod-our-collections .link .description
{
    background-color: #E5E5E5;
    height: 40px;
    margin-top: 2px;
    overflow: hidden;
    padding: 5px 10px;
    width: 192px;
}
.mod-our-collections .link .description .inner
{
    height: 40px;
    line-height: 13px;
    overflow: hidden;
    width: 192px;
}
/* #endregion Our Collections */

/* #region Geo Accommodation Lister */
.mod-geoaccommodationlister li
{
    border-top: 16px solid #FFF;
}
.mod-geoaccommodationlister .accomm-img
{
    float: left;
    padding: 16px 0px 16px 16px;
    width: 290px;
}
.mod-geoaccommodationlister .accomm-img img
{
    background-color: #FFF;
    border: 1px solid #CCC;
    height: 210px;
    padding: 2px;
    width: 284px;
}
.mod-geoaccommodationlister .accomm-img a:hover img
{
    border-color: #666;
}
.mod-geoaccommodationlister .accomm-desc
{
    float: left;
    padding: 16px;
    width: 330px;
}
.mod-geoaccommodationlister .accomm-desc p
{
    font-size: 12px;
    height: 90px;
    line-height: 18px;
    overflow: hidden;
}
.mod-geoaccommodationlister .accomm-desc .cA
{
    padding-top: 10px;
}
.mod-geoaccommodationlister .accomm-info
{
    padding-bottom: 8px;
}
.mod-geoaccommodationlister .accommodation-rating
{
    display: block;
    padding: 8px 0px;
}
.mod-geoaccommodationlister .accomm-header
{
    font-size: 18px;
    font-weight: bold;
}
.mod-geoaccommodationlister .accommodation-loc
{
    font-size: 14px;
}
.mod-geoaccommodationlister .accomm-btn
{
    background-color: #333;
    height: 35px;
    margin-right: 3px;
    width: 217px;
}
.mod-geoaccommodationlister .btn-readmore
{
    width: 110px;
}
/* #endregion Geo Accommodation Lister */
